Subject: Re: DMCA ESCALATIOn
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Tue, 18 Dec 2012 04:42:34 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, December 18, 2012 4:41:10 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATIOn 

Hi Sir 

Name : Phil 
Email address : [email-masked] 
Phone : Not given 
Best time to call : Not given 

Chat transcript 

Rebecca (03:24:13) : Hi, this is Rebecca. Would you like to know how our program works? 
i live in the truro area. How do i set up an appointment to sit down in person with someone? 
Samantha has joined the chat. 
Transferring chat to Rebecca, New Client Care. 
Connecting... 
Rebecca has joined the chat. 
phil (03:32:37) : Yes. I am i. Debt 9,000 in credit cards unsecured and about 12,000 in secured debt. The secured is fir two cars. I gave my own budget bur can't seem to get ahead 
Rebecca (03:27:34) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (03:27:36) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (03:27:38) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca (03:27:43) : 

Would you like to know if you can qualify for the program? 
phil (03:36:13) : Will this affect my credit score? And will this deal will both the secured and unsecured debt or just the credit cards? 
Rebecca (03:30:47) : I understand that it 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
phil (03:37:40) : Ok 
Rebecca (03:31:33) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
phil (03:39:51) : Is there a way i can do this in person with someone? I am not much of a phone person and would rather get an appointment to sit diwn with someone 
Rebecca (03:40:14) : You can call to o 
ur Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday(6am - 6pm PST) . 
Rebecca (03:51:41) : Are we connected ? 
Rebecca (03:54:01) : 
Thanks for visiting Debt Managers. Bye 

Thanks & Regards 
Romesh